<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'sr_cr', version '2.4'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = 'Бодови за задатак';
$string['blocktitle'] = 'Наслов блока';
$string['configuration'] = 'Конфигурација блока \'Ранг листа\'';
$string['defaultpoints'] = 'Стандардни бодови';
$string['forumpoints'] = 'Бодови за форум';
$string['nostudents'] = 'Нема полазника за приказ';
$string['pagepoints'] = 'Бодови за страницу';
$string['pluginname'] = 'Блок \'Ранг листа\'';
$string['ranking'] = 'Ранг листа';
$string['ranking:addinstance'] = 'Додај нови блок \'Ранг листа\'';
$string['rankingsize'] = 'Величина ранг листе';
$string['rankingsize_help'] = 'Број полазника који ће се појавити на ранг листи';
$string['resourcepoints'] = 'Бодови за ресурс';
$string['table_name'] = 'Име и презиме';
$string['table_points'] = 'Бодови';
$string['table_position'] = 'Позиција';
$string['workshoppoints'] = 'Бодови за радионицу';
