<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'sr_cr', version '2.4'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Клијентски (Client) ID';
$string['configplugin'] = 'Конфигуришите додатак за Google Docs';
$string['googledocs:view'] = 'Прегледај Google Docs репозиторијум';
$string['oauth2upgrade_message_content'] = 'Као део процеса надоградње на Moodle 2.3 додатак за Google Docs портфолио је онемогућен. Да би сте  га поново омогућили, ваш Moodle сајт мора да буде регистрован код Googlea, како је то описано у документацији {$a->docsurl}, како бисте добили клијентски ID и тајни кључ. Клијентски ID и тајни кључ могу затим  да се користе за конфигурацију свих додатака за Google Docs и Picasa.';
$string['oauth2upgrade_message_small'] = 'Овај додатак је онемогућен пошто то захтева конфигурација, као што је описано у документацији за подешавање Google OAuth 2.0';
$string['oauth2upgrade_message_subject'] = 'Важне информације у вези са додатком за Google Doc репозиторијум';
$string['oauthinfo'] = '<p>Да бисте користили овај додатак морате да региструјете свој сајт код Googlea, како је то описано у документацији <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Као део процеса регистрације мораћете да унесете следећу URL адресу као \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p>Једном када се региструјете добићете клијентски ID и тајни кôд који могу да се користе за конфигурацију свих Google Docs и Пикаса додатака.</p>';
$string['pluginname'] = 'Гугл документи (Google Docs)';
$string['secret'] = 'Тајни кључ';
